html, body, #banner, #banner h1, #banner h2, #menu ul, #menu ul ul, #nav > li, #content .imagenoborder img {
	margin: 0;
	padding: 0;
}

#menu, #footer {
	width: 100%;
	font-size: 90%;
}

.S {display: none;}
.underbanner {border-bottom: 2px solid #576d78;}
#banner h1, #banner h2 {font-family: "Times New Roman", serif;}
#nav > li, #nav > li > a, #menu {float: left;}
#nav .lang {float: right;}
#nav .lang a:before {margin-right: .5em;}
#nav .lang > a:before {margin-right: 12px;}
#nav li:hover ul li {padding: 0 .5em;}
#nav li:hover ul li:hover {background-color: #e8e8f0;}
#menu a[href]:hover {cursor: pointer;}
#content .command, #content .file {font-family: monospace;}
#content .command {background-color: #eed;}
#content .file {background-color: #ded;}
#content table tbody {border-right: 1px dotted gray;}
#content table tr {border-bottom: 1px dotted gray;}
#content .image, #content .imagenoborder {text-align: center;}
abbr, acronym {cursor: help;}

#banner h1 p {
    color: #ced5db;
    margin: 0;
    padding: 0;
    font-size: 3.1ex;
    font-weight: 100;
    letter-spacing: -0.05em;
}

body {
	background-color: #fbfbff;
	color: #114;
	font-family: "Trebuchet MS", sans-serif;
	margin-bottom: 3em;
}

#banner {
	width: 100%;
	background-color: #f3f3f3;
	border-bottom: 2px solid #bec9e1;
}

#banner h1 {
	font-size: 250%;
	font-weight: bold;
	letter-spacing: .2em;
	color: #d4af6c;
}

#banner h1 img {
	margin-right: .2em;
	vertical-align: -.25em;
	display: block;
}

#banner h1 img[alt="Logo"] {
	display: inline;
}

#banner h2 {
	font-size: 200%;
	letter-spacing: .05em;
	margin-bottom: .1em;
	margin-right: .5em;
	text-align: right;
	color: #576d78;
}

#menu ul {
	padding: 10px 10px 0;
	list-style: none;
}

#menu a {
	white-space: nowrap;
	color: #336;
	text-decoration: none;
}

#menu a:hover {
	color: #558;
	cursor: default;
}

#menu {
    background: linear-gradient(to bottom, #eff4f6, white);
    border-bottom: 1px solid #576d78;
}

#nav > li {
    display: block;
    border: 1px solid #8aa8b7;
    border-bottom: 0;
    padding: .3em .8em .3em .8em;
    margin-right: .7em;
    border-radius: .5em .5em 0 0;
    background-color: #e5eef3;
    box-shadow: inset -1em 0 2em -2em #888, inset 1em 1em 2em -2em #fff;
}

#nav > li.selected {
    background-color: #f3f3f3;
    border-color: #576d78;
    margin-bottom: -1px;
    border-bottom: 1px solid #f3f3f3;
}

#nav .lang a[hreflang="fr"]:before {
	content: "FR";
	content: url(../img/france.png);
}

#nav .lang a[hreflang="en"]:before {
	content: "EN";
	content: url(../img/uk.png);
}

#nav li ul {
    transition-property: opacity, height;
    transition-duration: 500ms;
    transition-timing-function: ease-in-out;
    opacity: 0;
    height: 0;
    width: 0;
    overflow: hidden;
}

#nav li:hover ul {
    opacity: .9;
    height: auto;
    width: auto;
    position: absolute;
    margin-top: 1.4em;
    border-radius: 0 0 .5em .5em;
	border: 1px solid #576d78;
	margin-left: -12px;
	padding-bottom: .3em;
	background-color: white;
}

#nav li.lang:hover ul {
	right: .7em;
	margin-right: 9px;
}

#content {
	text-align: justify;
	padding: 0 2em;
}

#content img {
	text-align: center;
	background-color: white;
}

#content .image img {
	padding: 1em;
	border: 1px solid gray;
}

#content .image div {
	margin-top: .5em;
	margin-bottom: 2em;
}

#content pre.command {
	background-color: #ffe;
	border: 2px solid #d4af6c;
	border-left-width: .5em;
	padding: .2em;
	margin: 0 4em;
}

#content table thead {
	background-color: #722;
	color: #ffe;
	text-align: center;
}

#content table {
	margin-left: 25%;
	border-collapse: collapse;
}

#content table tbody td {
	border-left: 1px dotted gray;
	padding: .2em;
}

#content a[hreflang]:after {
	content: "";
	content: "\0000a0(" attr(hreflang) ")";
}

#footer {
	position: fixed;
	padding: .3em;
	background-color: #f1f5f8;
	bottom: 0;
	border-top: 1px dotted #a1a5a8;
}
